{
  "Version": 1,
  "WorkspaceRootPath": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\AdpssItf.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|solutionrelative:AdpssItf.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\test_usr.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|solutionrelative:test_usr.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\AdpssItf.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|solutionrelative:AdpssItf.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\dllmain.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|solutionrelative:dllmain.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\pch.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{844C3793-5B54-44DA-96E4-09C6C5FA7F5E}|project_dll.vcxproj|solutionrelative:pch.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "dllmain.cpp",
              "DocumentMoniker": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\dllmain.cpp",
              "RelativeDocumentMoniker": "dllmain.cpp",
              "ToolTip": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\dllmain.cpp",
              "RelativeToolTip": "dllmain.cpp",
              "ViewState": "AgIAAAAAAAAAAAAAAADwvwAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2025-07-08T06:58:04.458Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "pch.h",
              "DocumentMoniker": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\pch.h",
              "RelativeDocumentMoniker": "pch.h",
              "ToolTip": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\pch.h",
              "RelativeToolTip": "pch.h",
              "ViewState": "AgIAAAAAAAAAAAAAAADwvwwAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-07-08T03:08:17.211Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "test_usr.h",
              "DocumentMoniker": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\test_usr.h",
              "RelativeDocumentMoniker": "test_usr.h",
              "ToolTip": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\test_usr.h",
              "RelativeToolTip": "test_usr.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA4AAAAJAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-07-08T02:06:34.491Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "AdpssItf.h",
              "DocumentMoniker": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\AdpssItf.h",
              "RelativeDocumentMoniker": "AdpssItf.h",
              "ToolTip": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\AdpssItf.h",
              "RelativeToolTip": "AdpssItf.h",
              "ViewState": "AgIAAAAAAAAAAAAAAADwvwUAAAAQAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-07-08T02:01:37.753Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "AdpssItf.cpp",
              "DocumentMoniker": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\AdpssItf.cpp",
              "RelativeDocumentMoniker": "AdpssItf.cpp",
              "ToolTip": "E:\\debuging\\gitee_mwc\\simulation_dll\\project_dll\\AdpssItf.cpp",
              "RelativeToolTip": "AdpssItf.cpp",
              "ViewState": "AgIAAEUAAAAAAAAAAAAAAF8AAAACAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2025-07-08T01:59:06.634Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}